<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3364" name="page" prototype="Page" created="1388943213101" lastModified="1388943213101">
  <hop:parent idref="3363" prototyperef="user"/>
    <body></body>
    <user>mrp180.myopenid.com</user>
    <pseudoparent idref="3363" prototyperef="user"/>
    <uri>mrp180.myopenid.com</uri>
    <registrant>mrp180.myopenid.com</registrant>
    <time type="date">05.01.2014 11:33:33 CST</time>
  </hopobject>
</xmlroot>
